Summary: a utility to create or extract preview images in EPS files
Name: epstool
Version: 3.07
Release: 1a
License: Aladdin/Ghostview Free Public License
Group: Applications/Publishing
Source0: ftp://ftp.cs.wisc.edu/ghost/rjl/epstool-%{version}.tar.gz
Requires: ghostscript
Buildroot: %{_tmppath}/%{name}-root
URL: http://www.cs.wisc.edu/~ghost/gsview/epstool.html
Packager: Keisuke Fujii <keisuke.fujii@kek.jp>

%description
Epstool is a utility to create or extract preview images in EPS files. 

%prep
%setup -q
mv makefile makefile.orig
sed -e 's;\$(EPSTOOL_BASE)/man;$(EPSTOOL_BASE)/share/man;' makefile.orig > makefile

%build
make 	EPSTOOL_BINDIR='%{_bindir}' INCLUDES='-I/usr/X11R6/include' \
	CC="gcc $RPM_OPT_FLAGS"

%install
rm -rf %{buildroot}

mkdir -p %{buildroot}%{_bindir}
make install prefix=%{buildroot}

%clean 
rm -rf %{buildroot}

%files
%ifos darwin
%defattr(-,root,wheel)
%else
%defattr(-,root,root)
%endif

%{_bindir}/epstool
%{_mandir}/man1/*
%doc LICENCE doc/*.htm
%exclude %{_datadir}/doc/*

%changelog
* Wed May 25 2005 Keisuke Fujii <keiske.fujii@kek.jp> 3.07-1a
- 1st release on MacOSX 10.4.
